Subject: Global Companies LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jul 2000 09:51:00 -0700 (PDT)

Russell:
Here is a summary of the ownership chain of Global Companies LLC:

1. Its members are Global Petroleum Corp. ("GPC"), YPF Distribution Company 
("YPF") and Montello Oil Corporation ("Montello").  From what they sent to 
us, I could not tell the ownership percentages.

2. The affairs of Global are managed by a "Board of Governors" who are 
selected by the members.  Specifically, GPC and Montello collectively get to 
choose 3 board members and YPF gets to choose 3 board members.

I your credit worksheet, you had specified as a "MAC" trigger if YPF, SA 
fails to own at least 51% of Global Companies.  Is this the same entity as 
YPF Distribution Company?  Do you want this as a MAC or as an Additional 
Event of Default or Termination Event?

Carol